.ThemeGlobal {
    .ImcNavigation {

        --navigation-logo-width: 185px;
        --navigation-logo-height: 43px;

        --navigation-font-family: var(--theme-font-family-secondary);
        --navigation-item-font-weight: 300;

        --navigation-max-width: 100%;
        --navigation-item-line-height: 20px;
        --navigation-item-padding: 15px 10px;
        --navigation-item-badge-position-top: 4px;
        --navigation-item-badge-position-left: 12px;
        --navigation-background: #669B8B;

        --navigation-item-text-color: #fff;
        --navigation-item-hover-text-color: #fff;
        --navigation-item-hover-border-color: #5A1823;
        --navigation-item-active-text-color: #fff;
        --navigation-item-active-border-size: 0px 0px 8px 0px;
        --navigation-item-active-border-color: #5A1823;

        --navigation-dropdown-padding: 12px 12px;

        --navigation-item-border-size: 0 0 5px 0;
        --navigation-dropdown-item-border-size: 0px 0px 0px 2px;
        --navigation-dropdown-item-border-color: #C2C0C0;
        --navigation-dropdown-item-font-weight: 300;
        --navigation-dropdown-background: #F7F7F7;
        --navigation-dropdown-item-text-color: #504C4A;
        --navigation-dropdown-item-active-text-color: #5A1823;
        --navigation-dropdown-item-active-border-color: #5A1823;
        --navigation-dropdown-item-hover-text-color: #5A1823;
        --navigation-dropdown-item-hover-border-color: #5A1823;
        --navigation-mobile-profile-background: #669B8B;
        --navigation-profile-user-name-font-weight: 400;
        --navigation-dropdown-separator-margin: 0;

        .UserContext {
            --user-context-background: #504C4A;
        }

    }

    .ImcFooter {
        --footer-background: #F7F7F7;
        --footer-item-text-color: #504C4A;
        --footer-item-hover-text-color: #5A1823;
        --footer-item-text-decoration: none;
        --footer-item-text-align: center;
    }

    .FilterDock .ImcButton.filter-toggle-button.is-secondary {
        --button-secondary-background: #48131C;

    }

    .FilterDock .ImcButton.filter-toggle-button.is-primary {
        --button-primary-background: #5A1823;

    }

    .FilterDock .ImcButton .ImcText {

        --text-color: #fff !important;
    }

    .FilterDock .ImcButton .ImcIcon {
        --dock-button-background: #fff
    }

    .LearningCard {
        --card-background: none;
    }

    .ImcTabBar .ImcTabBarItem .ImcText {
        --text-font-family: var(--theme-font-family-secondary);

    }
    .ImcButton {
        --button-font-family: var(--theme-font-family-secondary);
        .ImcText {
            --text-font-family: var(--theme-font-family-secondary);
        }
    }
    .ImcHeader {
        --header-background: #E8F0EE;
        --header-shadow: none;
    }
    .ImcHeading {
        --heading-font-family: var(--theme-font-family-secondary);
    }
    .ImcTabs {
        --tab-background: transparent;
        --tabs-font-weight: normal;
    }
    .coursesSearchList {
        --search-bar-background: #fff;
        .Card {
            --learning-card-background: #fff;
        }
    }
    .filterPopper {
        .ImcHeading {
            font-weight: 400 !important;
        }
    }
    .ImcCalendar {
        --fc-classic-today: #E8F0EE;
        --fc-today-bg-color: #E8F0EE;
        --calendar-header-toolbar-button-color: #504C4A;
        --calendar-header-toolbar-button-hover-color: #5A1823;
        --calendar-header-toolbar-button-hover-background: #5A1823;
    }
    .isHdDesktop {
        .calendar-container {
            .ImcCalendar {
                    --fc-classic-today: #E8F0EE;
                    --calendar-header-toolbar-button-color: #504C4A;
                    --calendar-header-toolbar-button-hover-color: #5A1823;
                    --calendar-header-toolbar-button-hover-background: #5A1823;
                }
        }
    }
    #content-page-wrapper {
        .calendar-container {
            .ImcCalendar {
                    --fc-classic-today: #E8F0EE;
                    --calendar-header-toolbar-button-color: #504C4A;
                    --calendar-header-toolbar-button-hover-color: #5A1823;
                    --calendar-header-toolbar-button-hover-background: #5A1823;
                }
        }
    }
    .FilterBar {
        --filter-bar-background: #fff;
        .ImcInput {
            --input-background: #fff;
        }
        .ImcSelect {
            --select-disabled-background: #fff;
            --select-background: #fff;
            --select-option-hover-text-color: #5A1823;
        }
    }
    .filterInfo {
        .ImcPill {
            .isOpenDown {
                .dropdownItem.selectable {
                    .ImcText {
                        --pill-text-color: #504C4A;
                    }
                }
            }
        }
    }
    .ImcMenu {
        .ImcMenuItem {
            --menu-item-font-family: var(--theme-font-family-secondary);
        }
    }
    .ImcProgressBar.trainingProgress {
        .progress-bar {
            --progress-bar-background-back: #fff;
        }
    }
    .selectDropdown {
        --select-dropdown-option-background: #f7f7f7;
    }
}